NAME
	stat - display statistics about an object

SYNOPSIS
	stat
	stat <object>

DESCRIPTION
	With this command you display some statistics of an object.
	The object can be any object in the game, a player, a monster
	or a gadget of some kind.

	If the author of the object wishes to give some extra information
	about this object, just add that info in the property OBJ_S_WIZINFO
	and it will be displayed after the statistics with this command.

ARGUMENTS
	<none>	 - print information about yourself.
	<object> - the object you want to get information on. This can take
		   many forms, like a player or monster name, the name of
		   something in your inventory or environment, or even a
		   tracer tool argument.

SEE ALSO
	skillstat, tracer

